field: ee778110-314b-4b8f-b9f6-d06840525242 # VOD Info Blocks
fieldLayouts:
  d9f0dcee-f0d6-421b-bdf1-0eed49c0633a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: a1d23b89-453f-4152-a0f0-e742b78895e6 # Item title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a826e25d-0c5c-4a2c-ad96-a0f896a59699
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 516c2b0d-9354-4f49-a24f-1e9f7d63fb72 # Item text
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f4804901-4625-4fbb-be08-a1c80a818f2f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e06e1556-43b4-4db2-8e60-61c79fbd9232 # Item link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a7f16713-6075-464b-9bcd-68f7b46e90ea
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5bff6950-2baa-4352-a95b-7e80d8af594d # Item video
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b584bf32-8539-4d99-9003-188516396ca8
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f53a2d72-df8b-47dd-9fc3-0ca0864c79ab # Item button text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 71231251-c3d3-47a0-99f8-5f660e360796
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 55e79d10-28c1-4edd-b424-5841f8998db8
        userCondition: null
fields:
  5bff6950-2baa-4352-a95b-7e80d8af594d: # Item video
    columnSuffix: null
    contentColumnType: string(255)
    fieldGroup: null
    handle: itemVideo
    instructions: 'Add YouTube URL (optional)'
    name: 'Item video'
    searchable: true
    settings:
      maxLength: 255
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  516c2b0d-9354-4f49-a24f-1e9f7d63fb72: # Item text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: itemText
    instructions: null
    name: 'Item text'
    searchable: true
    settings:
      availableTransforms:
        - a286b062-1636-49a2-983e-6f097982e6cb # Thumb
      availableVolumes:
        - 2aca07a2-992b-4166-b85e-5c10a737b90d # Files
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: Moulton.json
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  a1d23b89-453f-4152-a0f0-e742b78895e6: # Item title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: itemTitle
    instructions: null
    name: 'Item title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  e06e1556-43b4-4db2-8e60-61c79fbd9232: # Item link
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: itemLink
    instructions: null
    name: 'Item link'
    searchable: true
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      selectionLabel: 'Select page'
      showSiteMenu: true
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  f53a2d72-df8b-47dd-9fc3-0ca0864c79ab: # Item button text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: itemButtonText
    instructions: 'Use this option to set the button text. Leave blank to use the default value ''Continue''.'
    name: 'Item button text'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: item
name: Item
sortOrder: 1
